@charset "gb2312";
/* 初始化环境 */
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY:"宋体"; BACKGROUND: #ecbc55; COLOR: #000; FONT-SIZE: 12px; PADDING-TOP: 0px
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
DL {
	LIST-STYLE-TYPE: none
}
DT {
	LIST-STYLE-TYPE: none
}
DD {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.header {
	WIDTH: 100%; FLOAT: left; HEIGHT: 365px
}
.header #head_center {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(../images/top_bg.jpg) no-repeat; HEIGHT: 365px; CLEAR: both
}
.header #head_center .text {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 245px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; PADDING-TOP: 200px
}
.header #head_center .k1 {
	COLOR: #d82916; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.header #head_center .k1 A {
	COLOR: #d82916
}
.header #head_left {
	POSITION: absolute; WIDTH: 100px; BACKGROUND: url(../images/top_left.jpg) no-repeat; HEIGHT: 365px; LEFT: -100px
}
.header #head_right {
	POSITION: absolute; WIDTH: 100px; BACKGROUND: url(../images/top_right.jpg) no-repeat; HEIGHT: 365px; LEFT: 1000px
}
.all {
	MARGIN: 0px auto; WIDTH: 1000px; CLEAR: both
}
.all_bg {
	WIDTH: 1000px; BACKGROUND: url(../images/all_bg.gif) repeat-y; FLOAT: left; HEIGHT: auto
}
.box {
	WIDTH: 1000px; FLOAT: left; HEIGHT: auto
}
.box_left {
	MARGIN: 20px 0px 0px 19px; WIDTH: 585px; DISPLAY: inline; FLOAT: left
}
.box_bottom {
	MARGIN: 10px 0px 0px 19px; WIDTH:950px; DISPLAY: inline; FLOAT: left;
}
.hdjs {
	WIDTH: 585px; FLOAT: left
}
.jxsz {
	WIDTH: 585px; FLOAT: left
}
.tphg {
	WIDTH: 585px; FLOAT: left
}
.zxbd {
	WIDTH: 585px; FLOAT: left
}
.zxbd {MARGIN-BOTTOM: 10px
}

.line{
	background-color:#fcfff3;WIDTH: 950px;height:10px;PADDING-BOTTOM: 10px;
}
.hjmd {
	WIDTH: 965px; DISPLAY: inline; BACKGROUND: #fcfff4; FLOAT: left; HEIGHT: auto; MARGIN-LEFT: 19px;
}
.hjmd_tit {
	MARGIN-TOP: 20px; WIDTH: 965px; DISPLAY: inline; BACKGROUND: url(../images/hjmd_tit.gif) no-repeat; FLOAT: left; HEIGHT: 75px
}
.hjmd_con {
	BORDER-BOTTOM: #e2e4dc 1px solid; BORDER-LEFT: #e2e4dc 1px solid; PADDING-BOTTOM: 10px; WIDTH: 963px; BACKGROUND: #fff; FLOAT: left; HEIGHT:auto; BORDER-TOP: #e2e4dc 1px; BORDER-RIGHT: #e2e4dc 1px solid
}
.hjmd_con DL {
	WIDTH: 880px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 30px
}
.hjmd_con DT {
	TEXT-INDENT: 20px; MARGIN: 20px 0px 10px; WIDTH: 880px; BACKGROUND: url(../images/icon.gif) no-repeat 0px 0px; FLOAT: left; COLOR: #b80c0c; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.hjmd_con DD {
	LINE-HEIGHT: 30px; PADDING-LEFT: 20px; WIDTH: auto; DISPLAY: inline; FLOAT: left
}
.hjmd_con DD SPAN {
	PADDING-RIGHT: 10px; DISPLAY: inline; _padding-right: 6px
}
.wzzb {
	WIDTH: 950px; FLOAT: left; BACKGROUND: #faeed2;border:1px solid #faeed2;
}
.wzzb_tit {
	WIDTH: 950px; BACKGROUND: url(../images/wzzb_tit.gif) no-repeat; FLOAT: left; HEIGHT: 36px
}
.tpzb_tit {
	WIDTH: 950px; BACKGROUND: url(../images/tpzb_tit.gif) no-repeat; FLOAT: left; HEIGHT: 36px
}
.wzzb_con {
	PADDING-BOTTOM:10px; PADDING-LEFT: 00px; WIDTH: 950px; PADDING-RIGHT: 0px; BACKGROUND: #fcfff3; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 10px;border-top:1px solid #faeed2
}
.hdjs_tit {
	WIDTH: 585px; BACKGROUND: url(../images/hdjs_tit.gif) no-repeat; FLOAT: left; HEIGHT: 36px
}
.hdjs_con {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; TEXT-INDENT: 23px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 5px
}
.jxsz_con {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; TEXT-INDENT: 23px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 5px
}
.jxsz {
	MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/jxsz.gif) no-repeat; FLOAT: left; HEIGHT: 114px
}
.tphg {
	MARGIN-BOTTOM: 10px
}
.jxsz_tit {
	TEXT-INDENT: 250px; WIDTH: 585px; FLOAT: left; COLOR: #c92b00; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.tphg_tit {
	WIDTH: 585px; BACKGROUND: url(../images/tphg_tit.gif) no-repeat; FLOAT: left; HEIGHT: 36px
}
.tphg_con {
	WIDTH: 585px; BACKGROUND: #faeed2; FLOAT: left; HEIGHT: 175px
}
.tphg_con LI {
	MARGIN: 12px 0px 0px 11px; WIDTH: 132px; DISPLAY: inline; FLOAT: left; HEIGHT: 148px
}
.tphg_con LI .pic_tit {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 10px; WIDTH: 112px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: #fff; HEIGHT: 43px; PADDING-TOP: 5px
}
.zxbd_tit {
	WIDTH: 585px; BACKGROUND: url(../images/zxbd_tit.gif) no-repeat; FLOAT: left; HEIGHT: 36px
}
.zxbd_con {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 585px; PADDING-RIGHT: 0px; BACKGROUND: #faeed2; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px
}
.zxbd_con DL {
	MARGIN: 20px 0px 5px 20px; WIDTH: 550px; DISPLAY: inline; FLOAT: left
}
.zxbd_con DT {
	LINE-HEIGHT: 24px; TEXT-INDENT: 10px; WIDTH: 550px; BACKGROUND: url(../images/dot.gif) no-repeat 0px 10px; FLOAT: left; HEIGHT: 24px; COLOR: #740604; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.zxbd_con DT A {
	COLOR: #740604
}
.zxbd_con DT A:hover {
	COLOR: #740604
}
.zxbd_con DD {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 10px; WIDTH: 550px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.box_maj {
	MARGIN: 20px 15px 0px 0px; WIDTH: 370px; DISPLAY: inline; FLOAT: right
}
.bjhdjs {
	WIDTH: 370px; BACKGROUND: url(../images/bjhdjs_tit.gif) no-repeat; FLOAT: left
}
.bjhdjs DT {
	MARGIN-TOP: 42px; WIDTH: 370px; BACKGROUND: url(../images/pic_bj_bg.gif) no-repeat; FLOAT: left; HEIGHT: 125px
}
.bjhdjs DT IMG {
	MARGIN: 5px 0px 0px 5px; WIDTH: 322px; DISPLAY: inline; FLOAT: left; HEIGHT: 115px
}
.bjhdjs DD {
	LINE-HEIGHT: 23px; WIDTH: 360px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px
}
.bjhdjs DD .a {
	TEXT-ALIGN: right; WIDTH: 70px; FLOAT: left; FONT-WEIGHT: bold
}
.bjhdjs DD .b {
	WIDTH: 290px; FLOAT: left
}
.xctp {
	WIDTH: 965px; DISPLAY: inline; BACKGROUND: #fcfff4; FLOAT: left; HEIGHT: auto; MARGIN-LEFT: 19px
}
.hjmd {
	WIDTH: 965px; DISPLAY: inline; BACKGROUND: #fcfff4; FLOAT: left; HEIGHT: auto; MARGIN-LEFT: 19px
}
.xctp_tit {
	MARGIN-TOP: 10px; WIDTH: 965px; DISPLAY: inline; BACKGROUND: url(../images/xctp_tit.gif) no-repeat; FLOAT: left; HEIGHT: 38px
}
.xctp_con {
	PADDING-BOTTOM: 15px; WIDTH: 965px; BACKGROUND: #faeed2; FLOAT: left; HEIGHT: auto
}
.xctp_con LI {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN: 15px 0px 0px 16px; WIDTH: 170px; DISPLAY: inline; BACKGROUND: #fff; FLOAT: left; HEIGHT: 154px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.xctp_con LI IMG {
	MARGIN: 15px 0px 0px 15px; WIDTH: 140px; DISPLAY: inline; HEIGHT: 100px
}
.xctp_con LI .pic_tit {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 10px; DISPLAY: block; PADDING-TOP: 10px
}
.hjmd_tit {
	MARGIN-TOP: 20px; WIDTH: 965px; DISPLAY: inline; BACKGROUND: url(../images/hjmd_tit.gif) no-repeat; FLOAT: left; HEIGHT: 75px
}
.hjmd_con {
	WIDTH: 965px; BACKGROUND: url(../images/hjmd_con.gif) no-repeat; FLOAT: left; OVERFLOW: hidden
}
.hjmd_con DL {
	WIDTH: 880px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 30px
}
.hjmd_con DT {
	TEXT-INDENT: 20px; MARGIN: 20px 0px 10px; WIDTH: 880px; BACKGROUND: url(../images/icon.gif) no-repeat 0px 0px; FLOAT: left; COLOR: #b80c0c; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.hjmd_con DD {
	LINE-HEIGHT: 30px; PADDING-LEFT: 20px; WIDTH: auto; DISPLAY: inline; FLOAT: left
}
.hjmd_con DD A {
	PADDING-RIGHT: 14px; DISPLAY: inline; _padding-right: 13px
}
.all_bot {
	WIDTH: 1000px; BACKGROUND: url(../images/all_bot.gif) no-repeat; HEIGHT: 16px; CLEAR: both
}
.footer {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; BACKGROUND: #eb4b01; HEIGHT: auto; COLOR: #fff; CLEAR: both; PADDING-TOP: 10px
}
.footer .text1 {
	TEXT-ALIGN: center; CLEAR: both
}
.footer .text1 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #fff; PADDING-TOP: 0px
}
.footer .text2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; CLEAR: both; PADDING-TOP: 15px
}
.footer .text2 A {
	PADDING-LEFT: 10px; COLOR: #fff
}
.footer .footer_img {
	TEXT-ALIGN: center; CLEAR: both
}
.footer .footer_img A {
	MARGIN: 5px 10px
}
